/*ANG 30/10/2017*/
body,.widget{font-family: "Open Sans", "Lora", serif;}
#masthead{border:0px solid;margin-bottom:0px;padding-top:0}
#masthead h1{float:none;margin:0}
#masthead h1 a span{display:none}
#masthead h1 a{display:block;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/newlogo.png) no-repeat;background-size:contain;width:400px;height:88px;margin:0 auto;margin-top:50px}
html[lang="fr-FR"] #masthead h1 a{background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/blog-logo-FR.png) no-repeat;background-size:contain;height:50px;margin-top:0px}
html[lang="it-IT"] #masthead h1 a{background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/blog-logo-IT.png) no-repeat;background-size:contain;margin-top:18px}
html[lang="de-DE"] #masthead h1 a{background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/blog-logo-DE.png) no-repeat;background-size:contain;width:280px;height:55px;margin-top:0px}
/*html[lang="en-IE"] #text-2.widget_text{display:none}*/

#cookie-law-info-bar{font-size:14px}
#cookie_action_close_header_reject{display:none}

article.bluetitle h1{color:#20aec0;font-size:28px;text-transform:uppercase;}
.prev-posts{text-align:center;font-size:12px;color:rgba(0, 0, 0, 0.5);margin-top:40px}

#search-3{display:none}

ul.menu li{vertical-align:middle}
ul.menu form label{padding-left:20px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/search.png) no-repeat left center}
ul.menu li.search-form{position:absolute;right:20px;top:7px}
ul.menu li.search-form input{background:transparent;border:0px;color:#fff;max-width:120px}

:focus {
outline: 0;
}
.inline{display:inline-block}
article ul,article ol{font-size:16px}

.post-template-default #secondary{margin-top:39px}

.textwidgetf{text-align:center}
.textwidgetf ul{list-style:none;margin:0}
.textwidgetf ul#social li {float:none;display:inline-block}

.site-content-inside{padding-top:35px;padding-right:0;max-width:1020px}
#primary{width:75%}
#secondary{width:22%;margin-right:0px}
ul.menu{display:block;float:left}
.entry-title a{color:#43b3c0}

.hpposts{text-align:justify}
.hpposts:after {
        content: "";
        display: inline-block;
        width: 100%;
    }

#primary article header,#primary article .entry-content{text-align:center}
#primary article.align-left header,#primary article.align-left .entry-content{text-align:left}
.theimage img{display:none}
.theimage a{width:100%;padding-bottom:100%;display:block}

.site-navigation .menu li{margin-left:0;margin-bottom:1px;border:0px;border-radius:0px;}
.site-navigation .menu a{font-size:12px;padding:3px 6px;color:#ffffff}
.site-navigation .menu li:hover,.site-navigation .menu li.is-active{}
.site-navigation .menu li:hover a,.site-navigation .menu li.is-active a{}
#menu-main-menu,#menu-main-menu-irish,#menu-main-menu-us{padding:10px 0}
nav.site-navigation{background:#20aec0}
.site-navigation .menu li.search-form:hover{background:transparent}

.search-form{font-size:1.5rem}
.search-form input[type="submit"]{background-color:#43b3c0;border:1px solid #43b3c0;border-radius:25px;color:#fff}
.search-form label{padding-right: 8.666667em;}
ul .search-form label{padding-right: 0}
.search-form .search-field{padding:0.525em 0.625em}
ul#social li{float:left;margin-right:10px}
ul#social li a#twit{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/tw_bg.png);background-size:cover}
ul#social li a#inst{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/ig_bg.png);background-size:cover}
ul#social li a#pint{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/pint.png);background-size:cover}
ul#social li a#face{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/fb_bg.png);background-size:cover}
ul#social li a#yt{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/yt_bg.png);background-size:cover}
ul#social li a#twit:hover,ul#social li a#face:hover,ul#social li a#inst:hover,ul#social li a#yt:hover{background-position: 0 -27px}
.sb_instagram_header{display:none}
#sbi_load{display:none}
#sbi_images{border-bottom:8px solid #51bbcb;background:#51bbcb}
.igposts{text-align:center}
.igposts h2{font-family: "Raleway", sans-serif;font-size: 1em;font-weight: 600;letter-spacing: 0.1em;line-height: 1.625;margin-bottom: 1.625em;margin-top: 0;text-transform: uppercase;color:#75777a}
.widget_taxonomy_list_widget a{font-family:"Raleway",sans-serif;background-color:#43b3c0;border-radius:25px;color:#fff;display:inline-block;margin:0 3px 3px 0;font-size:12px;text-transform:uppercase;padding:0.61538462em 1.23076923em}
.widget_taxonomy_list_widget a:hover{background-color:#626262}

.widget_text li,.widget_archive li, .widget_categories li, .widget_meta li, .widget_nav_menu li, .widget_pages li,.recent-posts-item{font-size:1.1rem;letter-spacing:0.1em;}
.widget_recent_entries a{font-size:12px}

#footer .widget_text li {
	border-top: 1px solid rgba(0, 0, 0, 0.18);
	clear: both;
	color: #d1d1d1;
	font-family: "Raleway", sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 0.2em;
	line-height: 3;
	margin-bottom: 0;
}

.widget_text li a{text-decoration:none;}

.simple_tweet_widget li,.simple_tweet_widget li a{color: rgba(0, 0, 0, 0.73);
	font-family: "Raleway", sans-serif;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.77777778;
	margin: 0;
	text-transform: none;
	font-size:13px}

.simple_tweet_widget li{margin-bottom:1em}

.simple_tweet_widget{margin-bottom:3.125em}

h5{font-size:1.1em}
.credits{display:none}
#footer #text-4{position:relative;top:-170px}
#footer h4,#secondary h4{color:#75777a}
#footer #search-4 h4{display:none}
.pagination{border:0px}
.pagination ul{text-align:center}

.pagination li .page-numbers.current,.pagination li .page-numbers{background:none;border:0px;font-size:16px}
.pagination li .page-numbers.current{color:rgba(0, 0, 0, 0.73)}
.entry-content p,.search .entry-summary p{font-size:16px}

.search .entry-summary .read-more{display:inline-block;margin-left:10px}
#cookie_action_close_header{display:block;background-color:#000;color:#fff;float:right}

article.smallarticle{display:inline-block;width:32%;margin:0 0 0 0;vertical-align:top}
article.bigarticle{margin-top:0px}
.archive .hentry, .blog .hentry, .search .hentry{margin-bottom:0px;margin-top:20px;padding-top:0px}
.blog .hentry.bigarticle{margin-top:0px}
.smallarticle .entry-title{font-size:16px;margin-top:12px;margin-bottom:0}
.smallarticle .published, .smallarticle  .entry-meta--header .post-type{font-size:11px}
.smallarticle.hentry .entry-header{margin-bottom:0}

#cookie-law-info-bar span{/*max-width:1024px;*/display:block;/*float:left;*/}
#cookie-law-info-bar{text-align:left;padding:13px 25px}
.archive-intro.taxonomy-description{font-size:1.66666667em;line-height:1.41666667;color:#20aec0;border-bottom:0px;text-transform:uppercase;margin-bottom:0}
.archive-intro.taxonomy-description p{margin-bottom:0}
.blocks-gallery-grid .blocks-gallery-image figure, .blocks-gallery-grid .blocks-gallery-item figure, .wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure{flex-direction:column;}
.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption{position:static;width:100%;background:none;padding:0}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: white;
	}
	::-ms-input-placeholder { /* Microsoft Edge */
		color: white;
	}

@media (min-width: 992px){
	body:not(.wp-admin) .dip-block-container.section-block-container .is-style-normal, body:not(.wp-admin) .dip-block-container.section-block-container .is-style-vertical-image {flex-basis:33%}
}

.dip-article-block .article-block-media img{height:auto}

@media (min-width: 768px){
	.site-navigation .menu li{margin-left:20px}
	.site-navigation .menu a{font-size:12px;color:#fff}
	.site-navigation .menu li:hover a,.site-navigation .menu li.is-active a{color:#43b3c7}
}

@media (max-width: 768px){
	.search-form{margin-left:5px}
	ul.menu li.search-form{position:static}

	#masthead h1 a{max-width:200px;height:45px;margin-top:0px;}
	#masthead h1{display:inline-block;vertical-align:top;margin-top:12px}
	nav.site-navigation{background:transparent;position:absolute;left:0;vertical-align:top}

	.site-navigation-toggle:before{margin-right:0px;}
	.site-navigation-toggle span{display:none}
	.site-header{text-align:center}

	#menu-main-menu.menu,#menu-main-menu-irish.menu{position:absolute;width:1000px;overflow:hidden}

	button:hover,.site-navigation-toggle:focus{color:#454545;background:#fff}
	article.smallarticle{width:100% !important;margin:0;}
	.secondary-area, .widget-area--main{}
	.site-navigation .menu{width:130px;background:#20aec0}
	.is-open .site-navigation-toggle{background:#20aec0;}
	.site-navigation .menu a{padding:3px 20px;}
	ul.menu form label {margin-left:15px}
	.smallarticle.hentry .entry-header{margin-bottom:20px}
	#primary {width: 100%;}
	#secondary{width:100%;}
	#cookie_action_close_header{display:block;background-color:#000;color:#fff;float:none;margin:20px auto 0;width:100px;text-align:center}
	#cookie-law-info-bar span{float:none;}
}

.read-more {padding-left:20px}
.wp-block-gallery{margin-left:0px}


/*.secondary-area, .widget-area--main{margin-right: -17.499999em;
    width: 15.888889em;}
.site-content-inside {
    padding-right: 19.111111em;
}*/

li.cat-item {font-weight:bold;margin-top:1em;padding-top:1em}
ul.children li.cat-item {font-weight:normal;margin-left:0;margin-top:0;border:0;padding-top:4px}
.widget_categories ul  { border:0}
.widget_categories h4 { margin-bottom:0}
.cat-item a {text-align:left}
div.widget_categories {margin-top:-16px}

img[src=""] { visibility: hidden; }

.theimage img {width:100%;height:240px;object-fit:cover;display:block;}
#comments{max-width:80%}

@media (max-width: 768px){
    .theimage img {width:100%;max-height:480px;object-fit:cover;object-position: 10% 10%;display:block}
}
